Mailinglist Archive: opensuse-bugs (4650 mails)

< Previous Next >
[Bug 1043502] Error "NameError: global name 'getopt' is not defined" in Mercurial after applying Leap 42.2 Update-Test patch 6851 ("Security update for mercurial", brings Mercurial version from 3.8.3-1.5 to 3.8.3-2.3.1)
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 09 Jun 2017 02:46:32 +0000
  • Message-id: <bug-1043502-21960-S89fn0LYOS@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1043502
http://bugzilla.opensuse.org/show_bug.cgi?id=1043502#c1

--- Comment #1 from Tony Mechelynck <antoine.mechelynck@xxxxxxxxx> ---
P.S. When I report Mercurial problems to Mercurial, they always give me the
same answer: "Please upgrade first to the latest version of Mercurial" (which
at this time would be 4.2.1). I prefer to stay with the version distributed by
openSUSE.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References